### Method

# Gimp LoadProcedure get_thumbnail_loader

#### Declaration [src]

    const gchar*
    gimp_load_procedure_get_thumbnail_loader (
      GimpLoadProcedure* procedure
    )

#### Description [src]

Returns the procedure’s thumbnail loader procedure as set with `gimp_load_procedure_set_thumbnail_loader()`.

Available since: | 3.0

#### Return value

Returns: | `const gchar*`
| The procedure’s thumbnail loader procedure.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.